EXIMON(8)

NAME
eximon - Monitor Exim

SYNOPSIS
eximon

DESCRIPTION
The Exim monitor is an application which displays in an X window information about the state of Exim's queue and what Exim is doing. An admin user can perform certain operations on messages from this GUI interface; however all such facilities are also available from the command line, and indeed, the monitor itself makes use of the command line to perform any actions requested.

BUGS
This manual page needs a major re-work. If somebody knows better groff than us and has more experience in writing manual pages, any patches would be greatly appreciated.

SEE ALSO
exim(8), /usr/share/doc/exim4-base/. Eximon is documented extensivly in the specification of the exim mail transfer agent.

AUTHOR
This manual page was stitched together from spec.txt by Andreas Metzler <ametzler at downhill.at.eu.org>, for the Debian GNU/Linux system (but may be used by others).